8 Things to Know About the iPhone 6s iOS 13.7 Update
Connect with us

Apple

8 Things to Know About the iPhone 6s iOS 13.7 Update

Published

on

8 / 8

iPhone 6s iOS 13.7 Jailbreak

iPhone 6s iOS 13.7 Jailbreak

You can jailbreak iOS 13.5, but you can't jailbreak iOS 13.5.1, iOS 13.6, iOS 13.6.1, or iOS 13.7. Not yet at least. 

The developers behind the "unc0ver" jailbreaking tool for iOS have released a new version, 5.0.0, that's compatible with iOS 13.5 and most versions of iOS going all the way down to iOS 11.0. iOS 12.3-12.3.2 and iOS 12.4.2-12.4.5 aren't supported. 

There's also another jailbreak tool (checkra1n) that works with iOS 12.3-iOS 13.5 so you'll want to look into that one as well. 

iOS 13.5.1 patched up the exploit used by the unc0ver tool. That means those of you who still jailbreak need to stay put on iOS 13.5, or older, for the time being. 

8 / 8
Click to comment

Leave a Reply

Your email address will not be published. Required fields are marked *

This article may contain affiliate links. Click here for more details.